--- 
vendor: "ESRI"
id: "0"
title: "Camino_P2"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fecha: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  departam: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nombredepa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  municipio: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nombremuni: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  codigovia: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  foto1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  elemento: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Capture/Camino_P2/OGCFeatureServer/collections/0/queryables"